var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payments/initiate/route.js")
R.c("server/chunks/[root-of-the-server]__632755ab._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_payments_initiate_route_actions_8ed9b5e0.js")
R.m(99573)
module.exports=R.m(99573).exports
